/*#content_listing {
	background-color: #993333;
	color: #FFFFFF;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	border: 1px solid #000000;
	width: 800px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#content_listing_table {
	background-color: #7f99b2;
	color: #FFFFFF;
	font-family: verdana, sans-serif;
	font-size: 8pt;
	width: 780px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}*/

/* Css 'Tables' */
.clear_both
{
	clear: both;
}
/*
.content_menu_container
{
}

.content_menu_item {
	background-color: #DDDDFF;
	background-color: #eee;
	border-style: solid solid none solid;
	border-color: #ccc #666 #666 #ccc;
	border-width: 1px 1px 0 1px;
	color: #000000;
	left: 0;
    margin-right: 5px;
	padding: 2px 5px 0 5px;
	position: relative;
	top: 1px;
	z-index: 1000 !important;
}

.content_field_container {
	background-color: #CCCCDD;
	background-color: #eee;
	border: 1px solid #000000;
	border-color: #ccc #666 #666 #ccc;
	color: #000000;
	font-family: verdana, sans-serif;
	position: relative;
	width: 95%;
	z-index: 0 !important;
}

.content_submit_button
{
	clear: both;
	width: 100%;
	xborder: 1px solid #000000;
	xbackground-color: #CCCCDD;
}

.content_field_row
{ 
	clear: both;
}

.content_label
{
	float: left;
	width: 30%;
	/* border: 1px solid #000000;
	border-style: solid none none none; *//*
	margin-bottom: 4px;
	padding: 2px;
	vertical-align: top;
	color: #000000;
}

.content_field {*/
	/*background-color: #7f99b2;*//*
	background-color: #DDDDFF;
	border: 1px solid #000000;
	color: #000000;
	float: left;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	margin-bottom: 4px;
	padding: 2px;
	width: 68%;
}

.content_field_required
{
	color: #991111;
	font-weight: bold;
	margin-bottom: 4px;
}*/

/* Fck Widget Styles */

/*** PhArketypes Fck Widget (Iframe version) ***/
.pharkFckViewIframe {
  width: 90%;
  height: 10px;
  border: 0px;
  overflow: auto;
}

/*** PhArketypes Fck Widget (Div version) ***/
.pharkFckViewDiv {
  /*width: 100%;*/
  border: 0px;
  font-family: Arial, Verdana, Sans-Serif;
  font-size: 12px;
  color: #000000;
  background-color: #ffffff;
  overflow: hidden;
}

/* From the fck_editorarea.css */
.pharkFckViewDiv .Bold
{
	font-weight: bold;
}

.pharkFckViewDiv .Title
{
	font-weight: bold;
	font-size: 18px;
	color: #cc3300;
}

.pharkFckViewDiv .Code
{
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New' , Monospace;
	background-color: #ff9933;
}

.pharkFckViewDiv .quote {
  display: block;
  border: 1px solid #cc0000;
  padding: 2px;
  background-color: #dbead1;
}

/* Take care of tags that may have be styled at the top level */
.pharkFckViewDiv p {
  display: block;
  margin: 1em 0;
  line-height: 1.2em;
  font-size: 12px;
}

.pharkFckViewDiv h1 {
  display: block;
  font-size: 2em;
  font-weight: bold;
  margin: .67em 0;
  color: #000000;
  background-color: #ffffff;
}

.pharkFckViewDiv h2 {
  display: block;
  font-size: 1.4em;
  font-weight: bold;
  color: #000000;
  margin: .83em 0;
  line-height: 1.3em;
  text-transform: none;
  color: #000000;
  background-color: #ffffff;
}

.pharkFckViewDiv h3 {
  display: block;
  /*font-size: 1.17em;*/
  font-size: 1.3em;
  font-weight: bold;
  margin: 1em 0;
  padding: 0px;
  color: #000000;
  background-color: #ffffff;
  text-transform: none;
}

.pharkFckViewDiv h3 a {
  color: #0000ee;
  background-color: #ffffff;
  text-transform: none;
}

.pharkFckViewDiv h4 {
  display: block;
  font-weight: bold;
  margin: 1.33em 0;
  color: #000000;
  background-color: #ffffff;
}

.pharkFckViewDiv h5 {
  display: block;
  font-size: 0.83em;
  font-weight: bold;
  margin: 1.67em 0;
  color: #000000;
  background-color: #ffffff;
}

.pharkFckViewDiv h6 {
  display: block;
  font-size: 0.67em;
  font-weight: bold;
  margin: 2.33em 0;
  color: #000000;
  background-color: #ffffff;
}

.pharkFckViewDiv a {
  color: #0000ee;
  float: none;
}

.pharkFckViewDiv img {
  display: inline;
  float: none;
}

.pharkFckViewDiv table {
	border-spacing: 2px;
	border-collapse: separate;
	color: #000000;
	display: table;
	font-family: verdana, arial, geneva, helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0;
	text-indent: 0;
}
.pharkFckViewDiv tr {
	 display: table-row;
}
.pharkFckViewDiv td {
	 color: #000000;
	 font-family: verdana, arial, geneva, helvetica, sans-serif;
	 font-size: 12px;
	 display: table-cell;
	 background-color: #ffffff;
	 border: 1px outset;
	 margin: 0;
	 padding: 10px;
}
.pharkFckViewDiv th {
	 background-color: #ffffff;
	 color: #000000;
	 font-family: verdana, arial, geneva, helvetica, sans-serif;
	 font-size: 12px;
	 display: table-cell;
	 vertical-align: inherit;
	 font-weight: bold;
	 padding: 10px;
}

.pharkFckViewDiv TABLE[border="0"], TABLE[border="0"] TD
{
	border: #d3d3d3 1px solid
}

.pharkFckViewDiv ul {
	 color: #000000;
	 display: block;
	 list-style-type: disc;
	 margin: 1em 0 0 3em;
}
.pharkFckViewDiv ol {
	 color: #000000;
	 display: block;
	 list-style-type: decimal;
	 margin: 1em 0;
}
.pharkFckViewDiv li {
	 display: list-item;
	 font-family: verdana, arial, geneva, helvetica, sans-serif;
	 font-size: 12px;
}
/* nested lists have no top/bottom margins */
.pharkFckViewDiv ul ul,   .pharkFckViewDiv ul ol,   .pharkFckViewDiv ul dl,
.pharkFckViewDiv ol ul,   .pharkFckViewDiv ol ol,   .pharkFckViewDiv ol dl,
.pharkFckViewDiv dl ul,   .pharkFckViewDiv dl ol,   .pharkFckViewDiv dl dl {
	 margin-top: 0;
	 margin-bottom: 0;
}
/* 2 deep unordered lists use a circle */
.pharkFckViewDiv ol ul,   .pharkFckViewDiv ul ul {
	 list-style-type: circle;
}
/* 3 deep (or more) unordered lists use a square */
.pharkFckViewDiv ol ol ul,     .pharkFckViewDiv ol ul ul,
.pharkFckViewDiv ul ol ul,     .pharkFckViewDiv ul ul ul {
	 list-style-type: square;
}